{
  "search": {
    "deptName": "部门名称",
    "deptCode": "部门编码",
    "status": "状态",
    "placeholderDeptName": "请输入部门名称",
    "placeholderDeptCode": "请输入部门编码",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "deptName": "部门名称",
    "deptCode": "部门编码",
    "leader": "部门领导",
    "sort": "排序",
    "status": "状态",
    "createTime": "创建时间"
  }
}
